//
//  TsCsView.swift
//  AcaMate
//
//  Created by TAnine on 2/13/25.
//

import SwiftUI

struct TsCsView: View {
    var body: some View {
        EtcBoxView(title: "약관"){
            VStack(spacing: 0) {
                EtcCellView(title: "이용약관") {
                    // MARK: TO-DO
                    // 이용약관 이동
                    printLog("이용약관 이동")
                }
                DashedDivider()
                EtcCellView(title: "개인정보 처리방침") {
                    // MARK: TO-DO
                    // 개인정보 처리방침 이동
                    printLog("개인정보 처리방침 이동")
                }
            }
        }
    }
}
// 이용약관 개인정보 처리방침
